.title {
    background-image: url(../img/IGUAL_3_PRO.jpg); 
    background-size: cover;
    background-position: center;
    height: 50vh; 
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.title h1 {
    color: #fff;
    font-size: 2.5rem;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
    padding: 20px;
    background: rgba(0, 0, 0, 0.4); 
    border-radius: 15px;
}

.indexp {
    display: flex;
    margin: 40px auto;
    max-width: 1000px;
}

.index {
    width: 30%;
    text-align: center;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease-in-out;
}

.index:hover {
    transform: scale(1.05);
}

.index img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
}

.index h3 {
    margin: 15px 0;
    font-size: 22px;
}

.index p {
    font-size: 16px;
}

.index a {
    text-decoration: none;
    color: inherit;
}

.crucigrama-button{
    display: inline-block;
    margin-top: 10px;
    padding: 10px 15px;
    background: #007bff;
    color: white;
    text-decoration: none;
    font-size: 16px;
    border-radius: 5px;
    transition: 0.3s;
}

.crucigrama-button:hover {
    background: #0056b3;
}

#crucigrama-container{
    display: none;
}

#crucigramas .crucigrama {
    display: none; 
}
